Bug 530675 - [abrt] crash detected in gnome-terminal-2.28.1-1.fc12
[abrt] crash detected in gnome-terminal-2.28.1-1.fc12
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
abrt_hash:cddd807a7c846a93d9a787ab4e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-24 00:17 EDT by Ví­ctor Daniel
Modified: 2009-11-12 02:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 02:36:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.20 KB, text/plain)
2009-10-24 00:17 EDT, Ví­ctor Daniel
no flags Details

  None (edit)
Description Ví­ctor Daniel 2009-10-24 00:17:00 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
gnome-terminal 


component
-----
gnome-terminal


executable
-----
/usr/bin/gnome-terminal


kernel
-----
2.6.31.1-56.fc12.i686


package
-----
gnome-terminal-2.28.1-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Ví­ctor Daniel 2009-10-24 00:17:05 EDT
Created attachment 365917 [details]
File: backtrace
Comment 2 Behdad Esfahbod 2009-10-26 18:13:17 EDT
You run with custom gtk+ with the global menu patch I guess?

#0  0x0475a811 in global_menu_gtk_serializer_to_string (

Note You need to log in before you can comment on or make changes to this bug.